b1d0d3b73945348d2cf555472dbe7016  usr/bin/saikyo-security-profile-gui/saikyo-security-profile-gui
1db25ffdd765d32c4d0949bf38e30431  usr/sbin/saikyo-security-profile/saikyo-security-profile
57cef1ddf68fd0706451c0fc644cb8ce  usr/share/applications/saikyo-security-profile.desktop/saikyo-security-profile.desktop
797af95e229f1756ba914a145e66a770  usr/share/doc/saikyo-security-profile/changelog.gz
ee0eed21e243496fc3682267e85d6c54  usr/share/doc/saikyo-security-profile/copyright
f88a09da73b9d8875e32a8b55d2b874c  usr/share/saikyo-security-profile/profiles/profiles/secure.json
67ab84f2ba3e4bc0b510e76e3e45e864  usr/share/saikyo-security-profile/profiles/profiles/standard.json
